@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?een4pp');
	src:url('fonts/icomoon.eot?een4pp#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf?een4pp') format('truetype'),
		url('fonts/icomoon.woff?een4pp') format('woff'),
		url('fonts/icomoon.svg?een4pp#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-M{
	font-size: 1400px;
	color: rgba(255,255,255,0.01);
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -595px;
	z-index: 0;
}
.icon-M:before {
	content: "\e802";
}
.icon-NZ:before {
	content: "\e801";
}
.icon-macrotech, .icon-NZ {
	color: #fff;
	font-size: 30px;
}
.icon-macrotech:before {
	content: "\e800";
}
html{
	overflow: hidden;
	height: 100%;
	background: #3D3D54;
	background: #3d3d54; /* Old browsers */
background: -moz-linear-gradient(top, #3d3d54 0%, #191924 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d3d54), color-stop(100%,#191924)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3d3d54 0%,#191924 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3d3d54 0%,#191924 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3d3d54 0%,#191924 100%); /* IE10+ */
background: linear-gradient(to bottom, #3d3d54 0%,#191924 100%); /* W3C */
	text-align: center;
}
p{
	font-family: 'Roboto', Sans-serif;
	color: rgba(255,255,255,0.6);
	line-height: 1.4;
	letter-spacing: 0.03em;
	margin: 0 0 6px;
	font-size: 13px;
	text-align: left;
	font-weight: 100;
}
h1{
	font-family: 'Roboto', Sans-serif;
	font-size: 14px;
	font-weight: 100;
	text-align: left;
	color: #fff;
	margin: 0 0 5px 0;
	text-transform: uppercase;
}
.footer{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px 10px 6px;
	width: 100%;
}
.footer p{
	float: left;
}
.footer .float--right{
	padding-right: 20px;
}
.contact-details{
	position: absolute;
	left: 40px;
	top: -20px;
	opacity: 0;
	width: 100%;
	-webkit-transition: 1.3s all;
	-moz-transition: 1.3s all;
	-ms-transition: 1.3s all;
	transition: 1.3s all;
	white-space: nowrap;
}
.fixed{position: fixed; top: 43.5%; left: 52%; }
.container{
	width: 80%;
	margin: auto;
	height: 200px; /*209px;*/
	margin-top: 15%
}
.line{
	height: 1px;
	width: 100%;
	background: rgba(255,255,255,0.5);
	display: block;
}
.line1{
	position: absolute;
	top: 44px;
	left: 0;
}
.m-logo{
	position: relative;
/*	width: 26px;*/
	height: 100%;
	margin: auto;
/*	overflow: hidden;*/
	z-index: 9;
	-webkit-transition: 1.3s all;
	-moz-transition: 1.3s all;
	-ms-transition: 1.3s all;
	transition: 1.3s all;
}
.expand{
	width: 194px;
}
.show{
	opacity: 1
}
.icon-NZ{
	position: absolute;
	top: 60px;
	right: 0;
	width: 100%;
	font-size: 13px;
	text-align: right;
}
.icon-macrotech{
	position: absolute;
	left: 0;
	top: 0;
}

.float--right{
	float: right !important;
}

@media only screen and (max-width: 47.95em){
	.footer .float--right{float: none !important}
	.footer p{float:none}
	p{color: rgba(255,255,255,0.8);}
	.container {margin-top:10%; margin-left:1%; width:100%; left: 0px;};
	html{overflow: hidden}
}

